# project version_major branch_name link_title
# separate with tabs, not spaces. All colums have to be present!
pdcom					5	master			PdCom (Version 5)
qtpdcom					1	main				QtPdCom (Version 1)
pdcom-pdserv-integration-tests		1	main				PdCom and PdServ integration tests
